import Vue from 'vue'
import moment from 'moment-jalaali'

function jDate(date) {
  return moment(date).format('jYYYY/jMM/jDD')
}

function jDateTime(date) {
  return moment(date).format('jYYYY/jMM/jDD - HH:mm:ss')
}

Vue.prototype.$jDate = jDate
Vue.prototype.$jDateTime = jDateTime
